# draugr.opencv_utilities.drawing.opencv_drawing_utilities.draw_cube

draugr.opencv_utilities.drawing.opencv_drawing_utilities.draw_cube(img: ndarray, rotation_vectors: Optional [ ndarray ] = None, translation_vectors: Optional [ ndarray ] = None, camera_matrix: Optional [ ndarray ] = None, dist_coef: Optional [ float ] = None, size: Union [ int , float ] = 6) → ndarray
  Parameters

    - img –

    - rotation_vectors –

    - translation_vectors –

    - camera_matrix –

    - dist_coef –

    - size –

  Returns

  Return type